             
.espacios1
{
   padding-left: 1100px; 
   font-size: 22px; 
}

.img-logo
 {
   display: flex;
   /* margin-top: 10px; */
   padding: 5px;                 
 }     

.tit-img-instituto
 {        
   padding-left: 20px; 
   font-size: 15px; 
   color:  blueviolet;
 }     
         
.titulo-administrativo  /* Titulo Administrativo */
 {
   padding-left: 5px; 
   /*letter-spacing: 1vw; */ 
   font-size: 12px; 
   color: black;
   font-family: "Verdana"; /* Estilo de Letra */
 } 

.img-docentes  /* Imagen Docente */
 {
   padding-left: 100px;
 }
       
    
.titulo-docentes  /* Titulo Docente */
 {     
   padding-left: 75px; 
   font-size: 12px; 
   color: black;
   /*font-family: "Verdana"; /* Estilo de Letra */             
 } 

.img-alumnos  /* Imagen Alumnos */
 {
   padding-left: 100px;
 }
       
    
.titulo-alumnos  /* Titulo Alumnos */
 {     
   padding-left: 150px; 
   font-size: 12px; 
   color: black;
   /*font-family: "Verdana"; /* Estilo de Letra */             
 } 

.img-carreras  /* Imagen Carrera */
 {
   padding-left: 100px;
 }
   
.titulo-carreras  /* Titulo Carrera */
 {     
   padding-left: 150px; 
   font-size: 12px; 
   color: black;
   /*font-family: "Verdana"; /* Estilo de Letra */             
 }         

.img-materias  /* Imagen Materia */
 {
   padding-left: 100px;
 }
       
    
.titulo-materias  /* Titulo Materia */
 {     
   padding-left: 140px; 
   font-size: 12px; 
   color: black;
   /*font-family: "Verdana"; /* Estilo de Letra */             
 }    

.img-notas  /* Imagen Notas */
 {
   padding-left: 100px;
 }
   
.titulo-notas  /* Titulo Notas */
 {     
   padding-left: 140px; 
   font-size: 12px; 
   color: black;
   /*font-family: "Verdana"; /* Estilo de Letra */             
 }   

.img-salir 
  { 
    padding-left: 1200px;
  }                 
      
 .titulo_salir  
  {     
    padding-left: 1200px; 
    font-size: 15px;  /* Tamaño de la Fuete 30 pixeles */ 
    color: black;
    /*font-family: "Verdana"; /* Estilo de Letra */             
   } 

             
